<background>
  <starttime>
    <year>2019</year>
    <month>10</month>
    <day>17</day>
    <hour>6</hour>
    <minute>00</minute>
    <second>00</second>
  </starttime>

<!-- This animation will start at 6 AM. -->

<!-- We start with sunrise at 6 AM. It will remain up for 1 hour. -->
<static>
<duration>3600.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-morning.png</file>
</static>

<!-- Sunrise starts to transition to day at 7 AM. The transition lasts for 1 hour, ending at 8 AM. -->
<transition type="overlay">
<duration>3600.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-morning.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-morning1.png</to>
</transition>

<!-- It's 8 AM, we're showing the morning2 image in full force now, for 1 hours ending at 9 AM. -->
<static>
<duration>3600.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-morning1.png</file>
</static>

<!-- Sunrise ends to transition to day at 9 AM. The transition lasts for 1 hour, ending at 10 AM. -->
<transition type="overlay">
<duration>3600.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-morning1.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-day1.png</to>
</transition>

<!-- It's 10 AM, we're showing the morning2 image in full force now, for 1 hours ending at 11 AM. -->
<static>
<duration>3600.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-day1.png</file>
</static>

<!-- Sunrise ends to transition to day at 11 AM. The transition lasts for 1 hour, ending at 12 PM. -->
<transition type="overlay">
<duration>3600.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-day1.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-day2.png</to>
</transition>

<!-- It's 12 AM, we're showing the day2 image in full force now, for 1 hours ending at 1 PM. -->
<static>
<duration>3600.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-day2.png</file>
</static>

<!-- Day start to transition to day at 1 PM. The transition lasts for 1 hour, ending at 2 PM. -->
<transition type="overlay">
<duration>3600.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-day2.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-day3.png</to>
</transition>

<!-- It's 2 PM, we're showing the day3 image in full force now, for 1 hours ending at 3 PM. -->
<static>
<duration>3600.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-day3.png</file>
</static>

<!-- It's 3 PM and it's going to start to get darker. This will transition for 2 hours up until 5 PM. -->
<transition type="overlay">
<duration>7200.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-day3.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-night1.png</to>
</transition>

<!-- It's 5 PM, we're showing the night1 image in full force now, for 2 hours ending at 7 PM. -->
<static>
<duration>7200.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-night1.png</file>
</static>

<!-- It's 7 PM and it's going to start to get even darker. This will transition for 2 hours up until 9 PM. -->
<transition type="overlay">
<duration>7200.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-night1.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-night2.png</to>
</transition>


<!-- It'll stay dark for 9 hours up until 4 AM. -->
<static>
<duration>32400.0</duration>
<file>/usr/share/backgrounds/singularity-spacetime/singularity-night2.png</file>
</static>

<!-- It's 4 AM. We'll start transitioning to sunrise for 2 hours up until 6 AM. -->
<transition type="overlay">
<duration>7200.0</duration>
<from>/usr/share/backgrounds/singularity-spacetime/singularity-night2.png</from>
<to>/usr/share/backgrounds/singularity-spacetime/singularity-morning.png</to>
</transition>
</background>
